#footer {
  background-color: $dark-bg;
  ul {
    padding: 3rem 0;
    li {
      display: inline-block;
      vertical-align: middle;
      margin-right: 3rem;
      @include media-breakpoint-up(sm) {
        &:first-of-type {
          a {
            padding-left: 0;
          }
        }
      }
      @include media-breakpoint-down(sm) {
        margin-right: 2rem;
      }
      a {
        display: inline-block;
        color: white;
        font-size: 11px;
        &:hover {
          color: $primary;
        }
      }
    }
  }
}
